/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
@font-face {
    font-family: 'RoobertTRIAL';
    src: url('fonts/RoobertTRIAL/RoobertTRIAL-Regular.otf') format('opentype');
    font-weight: 400;
}
@font-face {
    font-family: 'RoobertTRIAL';
    src: url('fonts/RoobertTRIAL/RoobertTRIAL-Medium.otf') format('opentype');
    font-weight: 500;
}
@font-face {
    font-family: 'RoobertTRIAL';
    src: url('fonts/RoobertTRIAL/RoobertTRIAL-SemiBold.otf') format('opentype');
    font-weight: 600;
}
@font-face {
    font-family: 'RoobertTRIAL';
    src: url('fonts/RoobertTRIAL/RoobertTRIAL-Bold.otf') format('opentype');
    font-weight: 700;
}
:root{
    --color1: #231F20;
    --color2: #BB264A;
    --white1: #fff;
}

#body {
    font-family: 'RoobertTRIAL';
}
body {
    margin: 0 auto;
    width: 100%;
    padding: 0;
    max-width: 500px;
    color: #fff;
    position: relative;
    font-family: 'RoobertTRIAL';
}
header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    padding: 20px 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#topActions {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: absolute;
    left: 1rem;
    right: 0;
    top: 1rem;
}
#topActions > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
a {
    text-decoration: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#topActions a {
    padding: 6px;
    cursor: pointer;
    border-radius: 100%;
    line-height: 0;
    display: block;
    width: 42px;
    height: 42px;
    margin-right: 20px;
    display: flex;
    vertical-align: middle;
    align-items: center;
    justify-content: center;
}
#topActions a img {
    width: 27px;
}
#topActions  #showQR img {
    width: 24px;
}
.slogan-wrapper h1 {
    color: var(--color1);
    font-size: 15px;
    font-weight: 700;
    font-family: 'RoobertTRIAL';
    line-height: 1.5em;
    margin-bottom: 0;
    text-align: center;
}

.slogan-wrapper h1 span {
    color: var(--color2);
}

.slogan-wrapper {
    text-align: center;
    padding: 0 5px;
}

img#logo {
    max-height: 6rem;
    text-align: center;
    color: gray;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-left: auto;
    margin-right: auto;
}

.header-logo {
    text-align: center;
    margin-bottom: 50px;
    /* margin-top: 60px; */
}
main {
    padding: 1rem 0px;
    margin-bottom: 15px;
}
#profile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.image-cover {
    position: relative;
    height: auto;
    overflow: hidden;
    padding-top: 100%;
    background-position: 50% 50%;
    background-size: cover;
}

.image-cover img {
    right: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    top: 0;
    position: absolute;
    object-position: 50% 50%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}

.box-image-avatar {
    max-width: 130px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -5rem;
}
.name.text {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 0;
    text-transform: uppercase;
}

.jobtitle {
    font-size: 16px;
    font-style: italic;
}

#info {
    margin-top: 12px;
    margin-bottom: 12px;
    padding-top: 5px;
    padding-bottom: 5px;
}
#info {
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}
.list-job ul {
    padding-top: 5px;
    padding-bottom: 5px;
}
.jobcompany {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 0;
}
.list-job ul {
    list-style: none;
    padding-left: 0;
    padding-left: 15px;
    padding-right: 15px;
}
.list-job ul {
    text-align: center;
}
.list-job ul li {
        display: inline-block;
    font-size: 12px;
    padding-left: 10px;
    position: relative;
    margin-left: 5px;
    font-weight: bold;
    text-transform: uppercase;
}

.list-job ul li:before {
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    background-color: #fff;
    left: 0;
    top: 50%;
    border-radius: 50%;
    transform: translateY(-50%);
    margin-top: -1px;
}
.actions {
    margin-top: 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.actionsC {
    width: 33.33%;
}
.actionBtn {
    padding: 0.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.actionBtn a {
    border-radius: 100%;
    line-height: 0;
}
.icon {
    width: 54px;
    height: 54px;
    display: flex;
    align-items: center;
    vertical-align: middle;
    justify-content: center;
}
.actions {
    max-width: 412px;
    margin-left: auto;
    margin-right: auto;
}
.icon img {
    padding: 12px;
}
.actionBtn p {
    margin: 0.5rem 0 0;
    font-size: 14px;
    font-weight: bold;
}
.text {
    text-align: center;
    line-height: 1.5;
    color: #fff !important;
}
.pdb30 {
    padding-bottom: 24px;
}
.follow-social {
    display: flex;
    max-width: 232px;
    margin-left: auto;
    margin-right: auto;
    justify-content: space-between;
    -js-display: flex;
    display: -ms-flexbox;
    display: flex;
    border-top: solid 1px #fff;
    padding-top: 19px;
    margin-top: 14px;
}

.save-contact-dev {
    text-align: center;
}

.save-contact-dev a {
    background-color: #fff;
    font-size: 14px;
    font-weight: bold;
    min-width: 132px;
    border-radius: 50px;
    height: 28px;
    line-height: 28px;
    display: inline-block;
    text-align: center;
    padding-left: 20px;
    padding-right: 36px;
    position: relative;
}

.save-contact-dev a img {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}
.save-contact-dev {
    padding-top: 17px;
}
.address-dev {
    text-align: center;
}

.list-job {
    background-size: 100% auto;
    background-repeat-x: no-repeat;
    background-repeat-y: repeat;
}
/*===========footer===============*/
.docDl a {
    display: inline-block;
    /* padding: 5px; */
    border-radius: 50px;
}

.docDl a div {
    display: flex;
    width: 50px;
    height: 31px;
    justify-content: center;
    align-items: center;
}

.docDl a:hover {
    background-color: var(--color1) !IMPORTANT;
}

.top-mediaC {}

.controls {}

.controls  .title {
    color: var(--color2);
    font-size: 14px;
    font-weight: 700;
}

.footer-about {
    max-width: 392px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
    display: none;
}

.top-mediaC img {
    width: 100%;
    border-radius: 30px;
}
.controls .title {
    padding-bottom: 6px;
    padding-top: 3px;
}
/*===========footer===============*/
a.box-image-list div {
    position: relative;
    height: auto;
    overflow: hidden;
    padding-top: 100%;
    background-position: 50% 50%;
    background-size: cover;
}

a.box-image-list div img {
    right: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    top: 0;
    position: absolute;
    object-position: 50% 50%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}

.box-image-list {
    max-width: 130px;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
    width: 100%;
}

article.post.wrapper-post {
    text-align: center;
    border-bottom: solid 1px #ddd;
    padding-bottom: 20px;
    margin-bottom: 20px;
    color: var(--color1);
}
.topAction {
    filter: invert(1);
}
div#topActions  .topAction {
    width: 24px;
    height: 24px;
}

/*===========modal=================*/
#modal {
    position: absolute;
    z-index: 1;
    width: 100%;
    bottom: 0;
    -webkit-transition: top 0.2s ease-out, opacity 0.1s ease-out;
    transition: top 0.2s ease-out, opacity 0.1s ease-out;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}
#closeModal {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin: 1rem 1rem 0 0;
}
#close {
    padding: 0.75rem;
    cursor: pointer;
    line-height: 0;
}
#modalView, #copyView, #qrView, #keyInfo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    max-width: 380px;
    margin-left: auto;
    margin-right: auto;
}
#copyView p, #keyInfo p {
    margin: 1rem 2em 2rem;
    text-align: center;
}
#copyURL, #dlKey {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 5rem;
    padding: 0.75rem 1.5rem;
    border: none;
    outline: none;
    cursor: pointer;
}
#qr {
    margin: 1rem 2rem 2rem;
    padding: 2rem;
    background: #fff;
    border-radius: 0.5rem;
}
#qrView h2, #qrView p {
    margin: 0 2rem 0.5rem;
}
.closeBtnColor .icon {
    width: 24px;
    height: 24px;
}
#qrView h2 {
    display: block;
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    margin-bottom: 6px;
}

#qrView p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    margin-top: 0;
}
.icon-close {
    width: 24px;
    height: 24px;
}

.icon-close img {
    width: 100%;
}
/*===========modal=================*/
header#site-header {
    justify-content: center;
}
header.page-header {
    display: none;
}
.box-image-avatar .image-cover {
    border: solid 4px #D33074;
    border-radius: 50%;
    padding-top: 118px !IMPORTANT;
}

.box-image-avatar {
    border: solid 1px #F05926;
    border-radius: 50%;
}
.save-contact-dev a:hover {
    color: var(--color2);
}
.top-mediaC img
{
 border: 1px solid #ccc;
}
.logos-wrap
{
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 0;
    margin: 0;
}
.logos-wrap img
{
    flex: 1;
    width: 0;
    height: auto;
    object-fit: contain; /* Sử dụng object-fit: contain để giữ tỷ lệ hình ảnh */
    margin: 0 3px;
}